﻿BODY {
	BACKGROUND-POSITION: center top; BACKGROUND-IMAGE: url(images/bg1.jpg); MARGIN: 0px; BACKGROUND-REPEAT: repeat-x; FONT-FAMILY: ""
}
TABLE {
	FONT-SIZE: 12px; COLOR: #333; LINE-HEIGHT: 22px; FONT-FAMILY: ""
}
TD {
	FONT-SIZE: 12px; COLOR: #333; LINE-HEIGHT: 22px; FONT-FAMILY: ""
}
A {
	COLOR: #333; TEXT-DECORATION: none
}
A:visited {
	COLOR: #333
}
A:hover {
	COLOR: #ff0000
}
.t {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #007235
}
.t A {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #007235; TEXT-DECORATION: none
}
.t A:visited {
	COLOR: #007235
}
.t A:hover {
	COLOR: #ffff00; TEXT-DECORATION: none
}
.t A:active {
	COLOR: #007235
}
.t1 {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #fff
}
.t1 A {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #fff; TEXT-DECORATION: none
}
.t1 A:visited {
	COLOR: #fff
}
.t1 A:hover {
	COLOR: #ffff00; TEXT-DECORATION: none
}
.t1 A:active {
	COLOR: #fff
}
.tt {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #ffff00
}
.tt A {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #ffff00; TEXT-DECORATION: none
}
.tt A:visited {
	COLOR: #ffff00
}
.tt A:hover {
	COLOR: #fff
}
.tt A:active {
	COLOR: #ffff00
}
.t2 {
	FONT-SIZE: 12px; COLOR: #0081c6
}
.t2 A {
	FONT-SIZE: 12px; COLOR: #0081c6; TEXT-DECORATION: none
}
.t2 A:visited {
	COLOR: #0081c6
}
.t2 A:hover {
	COLOR: #ff0000
}
.t2 A:active {
	COLOR: #0081c6
}
.t3 {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #000000
}
.t3 A {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #000000; TEXT-DECORATION: none
}
.t3 A:visited {
	COLOR: #333333
}
.t3 A:hover {
	COLOR: #ff0000; TEXT-DECORATION: none
}
.t3 A:active {
	COLOR: #000000
}
.text {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #ff0000
}
.text A {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #ff0000; TEXT-DECORATION: none
}
.text A:visited {
	COLOR: #ff0000
}
.text A:hover {
	COLOR: #000; TEXT-DECORATION: none
}
.text A:active {
	COLOR: #ff0000
}
.ssc {
	FONT-SIZE: 12px; COLOR: #fff
}
.ssc A {
	FONT-SIZE: 12px; COLOR: #fff; TEXT-DECORATION: none
}
.ssc A:visited {
	COLOR: #fff
}
.ssc A:hover {
	COLOR: #ff0000; TEXT-DECORATION: underline
}
.ssc A:active {
	COLOR: #fff
}
.content {
	PADDING-RIGHT: 10px; PADDING-LEFT: 10px; FONT-SIZE: 12px; PADDING-BOTTOM: 10px; COLOR: #000000; LINE-HEIGHT: 200%; PADDING-TOP: 10px
}
.content TD {
	FONT-SIZE: 12px; COLOR: #000000; LINE-HEIGHT: 180%
}
.content A {
	FONT-SIZE: 12px; COLOR: #000000; TEXT-DECORATION: none
}
.f12 {
	FONT-SIZE: 12px; COLOR: #000000
}
.f12 A {
	FONT-SIZE: 12px; COLOR: #000000; TEXT-DECORATION: none
}
.f12 A:visited {
	COLOR: #000000
}
.f12 A:hover {
	COLOR: #ff0000
}
.f12 A:active {
	COLOR: #000000
}
.fcss {
	PADDING-RIGHT: 0px; PADDING-LEFT: 20px; BACKGROUND: url(images/biao.jpg) no-repeat 6px 10px; PADDING-BOTTOM: 0px; FONT: bold 12px/30px "宋体"; WIDTH: 207px; COLOR: #124692; PADDING-TOP: 0px
}
.fcss A {
	FONT: bold 12px/30px "宋体"; COLOR: #124692; TEXT-DECORATION: none
}
.fcss A:hover {
	COLOR: #ff0000; TEXT-DECORATION: underline
}
.scss {
	PADDING-RIGHT: 0px; PADDING-LEFT: 20px; PADDING-BOTTOM: 0px; WIDTH: 207px; COLOR: #000; PADDING-TOP: 0px
}
.scss A {
	FONT-SIZE: 12px; COLOR: #000; TEXT-DECORATION: none
}
.scss A:hover {
	COLOR: #ff0000; TEXT-DECORATION: underline
}
.showpage {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
.showpage SPAN {
	LINE-HEIGHT: 28px
}
.showpage UL {
	FLOAT: right; MARGIN: 0px auto; LIST-STYLE-TYPE: none
}
.showpage UL LI {
	FLOAT: left; POSITION: relative
}
.showpage UL LI {
	BORDER-RIGHT: #cccccc 1px solid; BORDER-TOP: #cccccc 1px solid; MARGIN: 3px; BORDER-LEFT: #cccccc 1px solid; WIDTH: 20px; LINE-HEIGHT: 20px; BORDER-BOTTOM: #cccccc 1px solid; HEIGHT: 20px; TEXT-ALIGN: center
}
.showpage UL LI:hover {
	BACKGROUND: #cccccc
}
.showpage UL .pon {
	BORDER-RIGHT: #cccccc 1px solid; BORDER-TOP: #cccccc 1px solid; BACKGROUND: #cccccc; FLOAT: left; MARGIN: 3px; BORDER-LEFT: #cccccc 1px solid; WIDTH: 20px; LINE-HEIGHT: 20px; BORDER-BOTTOM: #cccccc 1px solid; HEIGHT: 20px; TEXT-ALIGN: center
}
.showpage UL LI A {
	FONT-SIZE: 12px; COLOR: #000000; TEXT-DECORATION: none
}
.showpage UL LI A:hover {
	COLOR: #ff0000; TEXT-DECORATION: underline
}


.lmT2 {
	color: rgb(2, 26, 116); font-size: 14px; font-weight: bold;
}

.lm_bg {
	padding-left: 10px; background-image: url("../images/lm_bg.jpg"); background-repeat: repeat-x;
}
.lm1 {
	border: 1px solid rgb(189, 210, 237); background-color: rgb(250, 251, 255);
}



.p9 {font-size: 9pt;line-height: 14pt;}
.p10 {font-size: 10pt;line-height: 14pt;}
.p105 {font-size: 10.5pt;line-height: 14pt;}
.p11 {font-size: 11pt; line-height: 14pt;}
.p12 {font-size: 12pt;line-height: 130%}
.p14 {FONT-SIZE: 14px; LINE-HEIGHT: 130%}
.p18 {FONT-SIZE: 18px; LINE-HEIGHT: 150%;}


.web_la999 {
	width: 220px;height: 0px; overflow: hidden; float: left;
}